GWT 2.7.0

## com.google.web.bindery.requestfactory.shared
Annotation Type ExtraTypes

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public @interface ExtraTypes

This annotation can be applied to `EntityProxy`, `ValueProxy`, `RequestContext`, and `RequestFactory` type declarations to include additional polymorphic proxy types that are not explicitly referenced.

Required Element Summary
`java.lang.Class<? extends BaseProxy>[]` | `value`

Element Detail

### value

    public abstract java.lang.Class<? extends BaseProxy>[] value

GWT 2.7.0